<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        table{
            margin:auto;
            width:1000px;
            height:1000px;
        }
        table,th,tr,td {
            border:1px solid black;
            border-collapse: collapse;
            text-align: center;
            
        }
        .row{
            cursor: pointer;
        }
        
    </style>
</head>
<body>
    <table id="people">
        <tr>
            <th>Name</th>
            <th>Email</th>
            <th>Phone</th>
            <th>Website</th>
            <th>Company Name</th>
        </tr>
        
    </table>
   
    
    <script src="view.js">
    </script>
</body>
</html>